<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="cn.tee3.demo">

    <application
        android:name=".activity.MyApplication"
        android:allowBackup="true"
        android:icon="@drawable/ic_launcher"
        android:label="@string/app_name"
        android:networkSecurityConfig="@xml/network_security_config"
        android:supportsRtl="true"
        android:theme="@style/AppTheme"
        android:largeHeap="true"
        tools:targetApi="n">
        <activity
            android:name=".activity.WhiteboardActivity"
            android:configChanges="orientation|screenSize"
            android:launchMode="singleTask"
            android:theme="@style/Theme.AppCompat.NoActionBar" />
        <activity
            android:name=".activity.JoinMeetActivity"
            android:theme="@android:style/Theme.Holo.NoActionBar.Fullscreen">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />

                <!-- <action android:name="android.intent.action.VIEW" /> -->
                <!-- <category android:name="android.intent.category.BROWSABLE" /> -->
                <!-- <category android:name="android.intent.category.DEFAULT" /> -->
                <!-- <data android:scheme="lw" /> -->
            </intent-filter>
        </activity>

        <meta-data
            android:name="cn.tee3.whiteboard.package"
            android:value="cn.tee3.demo" />
        <meta-data
            android:name="BUGLY_APPID"
            android:value="84e4d81647" />
        <meta-data
            android:name="BUGLY_APP_VERSION"
            android:value="VideosMeeting_test01" />
        <meta-data
            android:name="BUGLY_APP_CHANNEL"
            android:value="demo_test" />
        <meta-data
            android:name="BUGLY_ENABLE_DEBUG"
            android:value="false" />
        <meta-data
            android:name="android.max_aspect"
            android:value="2.4" />
    </application>
    <uses-permission android:name="android.permission.MODIFY_AUDIO_SETTINGS" />
    <uses-permission android:name="android.permission.MODIFY_PHONE_STATE" />
    <uses-permission android:name="android.permission.RECORD_AUDIO" />
    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.ACCESS_WIFI_STATE" />
    <uses-permission android:name="android.permission.CHANGE_WIFI_STATE" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />

    <uses-permission android:name="android.permission.CAMERA" />

</manifest>